.headerSearch {
    background: #38b76d url("../images/search.png") no-repeat scroll center center;
    border-radius: 0 3px 3px 0;
    display: inline-block;
    height: 40px;
    width: 50px;
	padding: 0;
}

.new_fea_col, .specialsListBoxContents {
    float: left;
    margin: 0 19px 20px 8px;
    overflow: hidden;
    text-align: left;
    width: 22.2% !important;
}

.new_fea_col strong {
	display:block;
}

.new_fea_col a:hover strong{
	text-decoration:underline;
}

#discountPolicy {
    background: none repeat scroll 0 0 #004B91;
    border: 1px solid #004B91;
	margin: 15px 0;
}

#discountPolicyheading {
    color: #FFFFFF;
    font-size: 16px;
    line-height: 25px;
    margin: 1px auto;
    padding: 0 5px;
    text-align: center;
}

#discountPolicy ul {
	margin:0; padding:0;
}

#discountPolicy li {
    line-height: 18px;
    list-style: none outside none;
    margin: 3px;
	color:#000;
	padding: 0 0 0 5px;
}

#discountPolicy_lv1, #discountPolicy_lv3, #discountPolicy_lv5 {
    background: none repeat scroll 0 0 #EEE8AA;
}

#discountPolicy_lv2, #discountPolicy_lv4 {
    background: none repeat scroll 0 0 #D2B48C;
}

.header_bg {
    background: #f4f4f4 none repeat scroll 0 0;
    height: 35px;
    line-height: 35px;
    text-align: left;
	border-bottom: 1px solid #ddd;
}

.header_nav {

}

.header_right {
	float:right;
}

.header_left {
	float: left;
	width: 60%;
}

.back select {
	height: 22px;
	vertical-align: top;
}

.header_sea {
	background: none repeat scroll 0 0 #F9F0CF;
    padding: 5px 8px;
}

.header_seabtn {
    background: none repeat scroll 0 0 #F9F0CF;
    height: 32px;
    padding: 0 8px 0 0;
}

#navColumnOneWrapper .box {
	margin-bottom:10px;
	border: 1px solid #EBEBEB;
}


.navNextPrevList span img {
    margin-top: -22px;
}

.recentlyViewed {
    margin-left: 10px;
    padding-bottom: 12px;
    text-align: center;
    width: 31%;
}

.subMenu a {
    color: #666666;
}

.subMenu a:hover {
    color: #666666;
	text-decoration:underline;
}

.searchCart {
    float: right;
    margin: 28px 0 0;
}



.headerCart a:active {
	background:#dcf0ea;
	background:#dcfoea !important;
}

.banners {

}

#contentMainWrapper {

}

#footerMenu1, #footerMenu2, #footerMenu3, #footerMenu4, #footerMenu5 {
    float: left;
    margin-left: 26px;
    width: 17.5%;
}

#footerMenu1 ul, #footerMenu2 ul, #footerMenu3 ul, #footerMenu4 ul{
	line-height: 18px;
}

.menuHeader {
	font-size:13px;
	font-weight:bold;
	padding-bottom:5px;
	color:#fff;
}

#footerMenu1 ul li, #footerMenu2 ul li, #footerMenu3 ul li, #footerMenu4 ul li {
    margin-top: 0.2em;
}

#alsoPurchased .arrows {
	background:none;
}

#alsoPurchased .arrows .centerBoxHeading {
	background:none;
	padding: 0 0 10px 0;
}

#iconDivMain1 {
    position: static !important;
}

#productDescription p {
	line-height:25px;
}

#indexCategories #whatsNew {
	margin:20px 0 0 0;
}


#btn_animBoxCart {
    background: #38b76d url("../images/cart.png") no-repeat scroll 12px 9px;
    border-left: 1px solid #ddd;
    float: right;
    height: 35px;
    line-height: 35px;
    padding: 0 0 0 40px;
    position: relative;
    text-align: left;
    z-index: 12;
}

a.mutopcartnum {
    color: #fff;
    display: block;
}

.mutopcartnum:hover {
    color: #fff;
}

.mutopcartnum01 {
    display: block;
    float: left;
    padding: 0 15px 0 0;
}

.mutopcartnum02 {
    background: #555 none repeat scroll 0 0;
    display: block;
    float: left;
    padding: 0 15px;
}

.munewletboxs {
    background: #f4f4f4 none repeat scroll 0 0;
}

.munewlet {
    background: #f4f4f4 none repeat scroll 0 0;
    height: 30px;
    line-height: 30px;
    padding: 10px 0;
    text-align: center;
}

.munewlet a:hover {
	opacity: 0.6;
	filter: Alpha(opacity=60);      /* IE8 以及更早的浏览器 */
	text-decoration: none;
}

.munewlet ul li {
    display: inline;
    padding-right: 10px;
}

.munewlet ul li img {
    height: 30px;
    width: auto;
}


#productGeneral #whatsNew .centerBoxContentsNew {
	width: 25% !important;
}